Subject: Re: [PATCH] [ROSE] improving AX25 routing frames

From: Pidoux <[email-masked]>
Date: Wed, 16 Jul 2008 19:29:50 +0200

David,

This is great news indeed.
I am not pulling net-next-2.6 GIT tree, but only net-2.6.
As I did not received any acknowledgement I thought you did not had time to review my patch.
Thanks a lot.

Bernard

David Miller a écrit :
> From: Bernard Pidoux <[email-masked]>
> Date: Sat, 12 Jul 2008 11:32:56 +0200
> 
>> You probably did not notice the following patch I re-sent a while ago at 
>> your request:
>>
>> 200806071944.07304.bpidoux () free ! fr
>>
>> Although it is not critical for Linux kernel and for general users, it 
>> it of valuable interest for the digital hamradio community as it repairs 
>> the rose network routing and gives us the connectivity we are lacking.
> 
> It's been in my net-next-2.6 GIT tree for weeks, and I will merge it
> in during the 2.6.27 merge window.
> --

--
To unsubscribe from this list: send the line "unsubscribe linux-hams" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html